{
  "sdrp.logo": "Pack Logo",
  "sdrp.mainmenu": "Main Menu",
  "sdrp.overworld.in": "In Overworld",
  "sdrp.overworld": "Overworld",
  "sdrp.the_nether.in": "In Nether",
  "sdrp.the_nether": "Nether",
  "sdrp.the_end.in": "In The End",
  "sdrp.the_end": "The End",
  "sdrp.spatial_storage.in": "In Spatial Storage",
  "sdrp.spatial_storage": "Spatial Storage",
  "sdrp.mars.in": "On Mars",
  "sdrp.mars": "Mars",
  "sdrp.moon.in": "On The Moon",
  "sdrp.moon": "Moon",
  "sdrp.venus.in": "On Venus",
  "sdrp.venus": "Venus",
  "sdrp.mercury.in": "On Mercury",
  "sdrp.mercury": "Mercury"
}
